
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>

<script type="text/javascript">

$(document).ready(function(){
	$('#btnName').click(function(){
	var name=$('#name').val();
	var location=$('#location').val();
	var chain_id=$('#chain_id').val();	
	var tel=$('#tel').val();
	
	$.ajax({
		type : 'POST',
		data:{
			name:name,
			location:location,
			action : "addShop",
			chain_id:chain_id,			
			tel:tel},
		url: 'AjaxController',
		success: function(result){
			$('#result').html(result);			
		}

	});

	});

});

</script>
<html>
<body>
	
<center><h1> Hello ! </h1></center>
		
<form> 
Name <input type="text" id="name" > <br/>
Location  <input type="text" id="location" > <br/>
ID chain <input type="text" id="chain_id" > <br/>
telephone number <input type="text" id="tel" > <br/>

<input type='button' value="submit" id="btnName"> <br/>
<br>
<span id="result"> </span>
</form>	
</body>
</html>